.cli-modal-content, .cli-tab-content {
	background-color: #222222;
    color: white;
}

.cli-privacy-content-text, .cli-modal .cli-modal-dialog, .cli-tab-container p, a.cli-privacy-readmore {
    color: #ffffff;
}

.cli-modal-close svg {
	fill: #ffffff;
}

.cli-tab-header {
	background-color: #444444;
}

.cli-tab-header, .cli-tab-header a.cli-nav-link, span.cli-necessary-caption, .cli-switch .cli-slider:after {
	color: #ffffff;
}

.cli-tab-header a:before {
	border-color: white !important;
}

.cli-tab-footer .wt-cli-privacy-accept-btn  {
	background-color: rgb(128, 186, 39);
	color: #222222;
}

.cli-switch input:checked + .cli-slider {
	background-color: rgb(128, 186, 39);
}
